#hedgemaze guarded chest #4

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest4", 0x1, 0x2,
      [("Garden Gnome", 10, 5, 30)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(1000, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
